Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.50. droplisten(p_li_receiver integer, p_li_provider integer, p_li_origin integer)

Function Properties

Language: PLPGSQL

Return Type: bigint

dropListen (li_origin, li_provider, li_receiver) Generate the DROP_LISTEN event.

    begin
    	perform dropListen_int(p_li_origin,
    			p_li_provider, p_li_receiver);

    	return  createEvent ('_schemadoc', 'DROP_LISTEN',
    			p_li_origin::text, p_li_provider::text, p_li_receiver::text);
    end;

Prev | Home | Next
disablenode_int(p_no_id integer) | Up | droplisten_int(p_li_receiver integer, p_li_provider integer, p_li_origin integer)